package com.jeeplus.modules.sg.financial.erpcredit.entity;

import java.io.Serializable;

public class ErpJudgeArtificial implements Serializable {
    private String itemId;//项目id

//    private String constructionFeePayable;//施工费应付金额
//    private String consTotalFee;//施工：总计
//    private String designFeePayable;//设计费应付金额
//    private String otherDesignFee;//其他设计费
//    private String supervisorFeePayable;//监理费应付金额
//    private String otherSupervisorFee;//其他：监理费

    private String notTheSame;//不一样类别

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }


    public String getNotTheSame() {
        return notTheSame;
    }

    public void setNotTheSame(String notTheSame) {
        this.notTheSame = notTheSame;
    }
}
